Terraform

Terraform Provider for Buddy

Requirements

  • Terraform >= 1.0.11
  • Go >= 1.17 (to build the provider plugin)

Developing

$ go install

Linter

$ make lint

Running Tests

$ BUDDY_TOKEN=example123 BUDDY_BASE_URL=https://api.buddy.works make test

GitHub

View Github